{
    "version": 1,
    "playerlistLayoutIndex": 0,
    "gpsSizeIndex": 0,
    "playerMarkerPosIndex": 0,
    "playerMarkerStyleIndex": 0,
    "gpsZoom": 0.20000000298023225,
    "streamerModeEnabled": 0
}